# Metadata for DOI registration according to DataCite Metadata Schema 4.1.
# For detailed schema description see https://doi.org/10.5438/0014

## Required fields

# The main researchers involved. Include digital identifier (e.g., ORCID)
# if possible, including the prefix to indicate its type.
authors:
  -
    firstname: "Christoph"
    lastname: "Koch"
    affiliation: "Universität Hamburg, Hamburg, Germany"
    id: "ORCID:0000-0002-4620-9577"
  -
    firstname: "Ondrej"
    lastname: "Zika"
    affiliation: "Max Plank Institute for Human Development, Berlin, Germany"
    id: "ORCID:0000-0003-0483-4443"
  -
    firstname: "Rasmus"
    lastname: "Bruckner"
    affiliation: "Freie Universität Berlin, Berlin, Germany"
    id: "ORCID:0000-0002-3033-6299"
  -
    firstname: "Nicolas W."
    lastname: "Schuck"
    affiliation: "Universität Hamburg, Hamburg, Germany"
    id: "ORCID:0000-0002-0150-8776"

# A title to describe the published resource.
title: "Pedlr Derivatives"

# Additional information about the resource, e.g., a brief abstract.
description: |
  This is the derivatives data set of of the Pedlr project. This
  contains a datalad repository of all data downstream from the source data
  (source data available at DOI: 10.12751/g-node.9gm3lt). The code repository
  used to create all downstream data (from the source data) is available at
  DOI: 10.5281/zenodo.10211239

# Lit of keywords the resource should be associated with.
# Give as many keywords as possible, to make the resource findable.
keywords:
  - Reinforcement Learning
  - Computational Modeling
  - Aging
  - Surprise

# License information for this resource. Please provide the license name and/or a link to the license.
# Please add also a corresponding LICENSE file to the repository.
license:
  name: "Creative Commons Attribution 4.0 International Public License"
  url: "https://creativecommons.org/licenses/by/4.0/"



## Optional Fields

references:
  -
    id: "doi:10.31234/osf.io/unx5y"
    reftype: "IsSupplementTo"
    citation: "Koch C, Zika O, Bruckner R, Schuck NW (2023) Influence of surprise on reinforcement learning in younger and older adults. https://doi.org/10.31234/osf.io/unx5y"
  -
    id: "doi:10.12751/g-node.9gm3lt"
    reftype: "IsReferencedBy"
    citation: "Koch C, Zika O, Bruckner R, Schuck NW (2023) Pedlr data. G-Node. https://doi.org/10.12751/g-node.9gm3lt"
  -
    id: "doi:10.5281/zenodo.10211239"
    reftype: "IsReferencedBy"
    citation: "Koch C, Zika O, Bruckner R, Schuck NW (2023), Pedlr: Analysis of the dataset. Github. https://doi.org/10.5281/zenodo.10211239"

# Funding information for this resource.
# Separate funder name and grant number by comma.
funding:
  - "MPG, M.TN.A.BILD0004"

# Resource type. Default is Dataset, other possible values are Software, DataPaper, Image, Text.
resourcetype: Dataset

# Do not edit or remove the following line
templateversion: 1.2